



if not exist "%PREFIX%\\Scripts\\nionswift-tool.exe" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist "%PREFIX%\\Scripts\\NionSwiftLauncher\\NionSwift.exe" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist "%PREFIX%\\Scripts\\NionSwiftLauncher\\bootstrap.py" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
